So how is it to make friends Can 1.10 and 7.2 PHP?

Please do not reply anymore
Such answers do not need
June 3rd 19 at 19:18
5 answers
June 3rd 19 at 19:20
sometimes willpower helps
June 3rd 19 at 19:22
To look for that error to Google why is this feature/code not working in 7.2 (can replaced with something else or the spelling has changed) and edit the source code. Other options to run on 7.2 no.
June 3rd 19 at 19:24
As far as I know, run on 7.2 is quite real, at least I was raised to 7.2, but in any case, you'll need to edit the source code in several places. Especially concerning the session. Previously, the network discussed the issue of how to raise a 7.1 -7.2, put the script from source github, then as of the occurrence of read errors isue of osticket, the boys many of the issues raised. But still get ready if put from dev branch to different "surprises", the RS or the master branch will not work, alas
Surprises at work are enough... - twila.Kozey commented on June 3rd 19 at 19:27
June 3rd 19 at 19:26
And I have more a question: what is rollback? :) Rollback - this is when you have already run on 7.2, and then you have no choice.

Raise Can with php5.6-fpm separate from php7.2-fpm, or even in a separate container in the Docker to raise to prod - 3 minutes from power, including installation of Docker, and so on. If you do not understand how all this stuff up - buy a small VPS under this legacy Can.
June 3rd 19 at 19:28
What is the problem to causticity on php 5.6?
Options to use a different version of the darkness.

p.s. Hesk better put, if you need a simple tokenize. Like 7.0, it worked.

Find more questions by tags HelpdeskPHP